metadata:
    remoteId: a600b3fb2825c2e6c688c4bde8c3f961
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: Residenza
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/3460'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
        
    ger-DE:
        name: Wohnsitz
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/3460'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
        
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
